# -*-mode: makefile-*-
%define c "# "
#
# Makefile.am for <:PROJECT>
#
%license
#
#
# <:DATE> <:AUTHOR> <<:EMAIL>>
#

pkgdatadir=	$(datadir)/@PACKAGE@

pkgdata_DATA=

bin_SCRIPTS=

bin_PROGRAMS=

EXTRA_DIST=	$(pkgdata_DATA) $(bin_SCRIPTS)

#EOF
